## python-febelfin-coda 0.2.0

=== debian/changelog ===
python-febelfin-coda (0.2.0-3) unstable; urgency=medium

  * Correct the VCS* Headers in d/control.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 09 Oct 2022 11:51:38 +0200

python-febelfin-coda (0.2.0-2) unstable; urgency=medium

  * Specify more exactly the target country of this package.
  * Disable Testsuite: autopkgtest-pkg-python, it uses febelfin-coda
    instead of coda.
  * Break long description lines to satisfy line length 80.
  * Implement functional autopkgtests.
  * Declare conflicts with python3-coda using the same namespace.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 05 Oct 2022 14:40:55 +0200

python-febelfin-coda (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #1020964)

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Sep 2022 15:05:50 +0000
