=== debian/control ===
Source: python-febelfin-coda
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1.0
Homepage: https://coda.b2ck.com/
Vcs-Git: https://salsa.debian.org/tryton-team/python-febelfin-coda.git
Vcs-Browser: https://salsa.debian.org/tryton-team/python-febelfin-coda
Rules-Requires-Root: no

Package: python3-febelfin-coda
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Conflicts: python3-coda
Description: Python module to parse CODA files (Belgium)
 febelfin-coda is a parser for CODA (Coded statement of account) files.
  - https://www.febelfin.be/sites/default/files/2019-04/ \
    standard-coda-2.6-en.pdf
 .
 Febelfin ASBL est la Fédération belge du secteur financier.
  - https://www.feb.be/qui-nous-sommes/federations-sectorielles/ \
    banques-bourse-credit-et-placements-federation-belge-du-secteur \
    -financier_2012-10-11/
 .
 This bank standard (also called CODA) specifies the lay-out for the electronic
 files, by banks to customers, of the account transactions and the information
 concerning the enclosures in connection with the movement.
