=== debian/tests/control ===
Depends: python3-febelfin-coda
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import coda; print(coda)"

Depends: python3-febelfin-coda
Tests: run-testsuite3
Restrictions: allow-stderr
