=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/, uversionmangle=s/(rc|a|b|c)/~$1/" \
https://pypi.debian.net/febelfin-coda/febelfin-coda-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
