## python-febelfin-coda 0.3.0

=== debian/changelog ===
python-febelfin-coda (0.3.0-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Upstream does no more sign with gpg.
  * Merging upstream version 0.3.0.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Oct 2024 10:29:51 +0200
