=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Homepage: https://coda.b2ck.com/
 Vcs-Git: https://salsa.debian.org/tryton-team/python-febelfin-coda.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/python-febelfin-coda
