=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=python-febelfin-coda

%:
	dh $@ --with python3 --buildsystem=pybuild
