=== debian/watch ===
version=4
opts=pgpmode=None https://pypi.debian.net/febelfin-coda/febelfin-coda-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
